Headline counters
AuthorizationBearer <token>
Session token issued by the accounts service (or the legacy /v1/auth routes).
In: header
Query Parameters
start?string
Range start (RFC 3339); defaults to 30 days ago.
Format
date-timeend?string
Range end (RFC 3339); defaults to now.
Format
date-timeResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/analytics/metrics"{ "metrics": { "avg_events_per_user": 40.2, "events_today": 1930, "total_events": 48210, "total_users": 1200, "unique_users_today": 87 }}